1.3
1.3
post /v1/public-domain-names/{public_domain_id}/transfer
Description
Transfer Public Domain Name
State ACTIVE (CURRENT)
| Version | Supported Until |
|---|---|
| 1.3 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | public_domain_id required | Id Example : | string | None |
| body | body required | PublicDomainTransferRequest |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | PublicDomainTransferResponse |
Example HTTP request
Request path
/v1/public-domain-names/{public_domain_id}/transfer
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = dns 1.3"
Request body
{
"target_account_id": "",
"type": "REQUEST"
}
Example HTTP response
Response 200
{
"auto_extension": "",
"created_at": "2024-05-17T00:23:17Z",
"created_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"description": "",
"expired_date": "2026-02-11T06:41:39.193Z",
"id": "",
"modified_at": "2024-05-17T00:23:17Z",
"modified_by": "90dddfc2b1e04edba54ba2b41539a9ac",
"name": "",
"start_date": "2026-02-11T06:41:39.193Z",
"state": "ACTIVE"
}